/*
Theme Name: DIVI Child
Description: Child theme for DIVI theme
Author: Themify
Template: Divi
*/

/* write custom css */
body { font-weight: 300; }

@media (min-width: 768px) {
	body.et_cover_background { 
		background-image: url(http://iconicprojectsnsw.com.au/wp-content/uploads/2015/11/bottom-right.png);
		background-repeat: no-repeat !important;
		background-position: bottom right !important;
		background-size: 192px 244px !important; background-attachment: initial !important;
	}
}
	
.et_pb_section.et_pb_section_0.et_pb_with_background.et_section_regular.et_section_transparent { z-index: 1 !important; }

/* .et_pb_section_0 {z-index: -1} */

.entry-content .et_pb_text_0 ul { padding: 0 0 23px 0; margin-left: 20px; }
.entry-content .et_pb_text_0 ul li { list-style: none; }
.entry-content .et_pb_text_0 ul li:before { content:'▪'; font-size:15px; margin-left: -20px; padding-right: 10px; }

.entry-content .et_pb_text_0.homepage-text { padding-top: 30px !important; }
.et_pb_text_0 em { color: #f47022; font-style: normal; } 

.et_pb_post_title { padding: 0 25px; }
.et_pb_post_title h1 { text-transform: uppercase; font-weight: 300; padding-bottom: 0; padding-top: 35px; font-size: 25px; }

@media (max-width:981px) {
	.et_header_style_left #logo { max-width: 80%; }
	.entry-content #et-top-navigation { z-index: 999; position: relative; padding: 15px !important; width: 100%; }
	.entry-content #et-top-navigation .logo_container-iconic { position: absolute; }
	.et_header_style_left .mobile_menu_bar { padding: 16px 0; }
	.mobile_menu_bar:before { color: #111; }
	.mobile_menu_bar:hover:before { color: #f47022; }
	.entry-content #et-top-navigation ul { padding: 0; margin: 0; }
	.entry-content #et-top-navigation ul li { list-style-type: none; }
	
	.et_mobile_menu { border-top: 3px solid #f47022; margin-top: 15px !important; }
	.et_mobile_menu li a { color: #111; font-weight: 300; text-transform: uppercase; }
}
@media (min-width:981px) {
	.entry-content #et-top-navigation { padding-left: 0 !important; width: 50%; padding-top: 0 !important; z-index: 999; position: relative; }
	.entry-content #et-top-navigation .logo_container-iconic { position: absolute; padding-left: 23px; padding-top: 10px; }
	.entry-content #et-top-navigation nav#top-menu-nav { float: right; padding-right: 15px;  }

	.entry-content #et-top-navigation nav#top-menu-nav ul li a { font-size: 12px; color: #b9b9b9; font-weight: 300; text-transform: uppercase; padding-bottom: 0; }

	.entry-content #et-top-navigation nav#top-menu-nav ul li a:before { display: block; font-size: 24px; content:'▼'; color: #fff; margin-top: -2px; padding-bottom: 34px; text-align:center; }
	.entry-content #et-top-navigation nav#top-menu-nav ul li.current_page_item a { color: #f47022; }
	.entry-content #et-top-navigation nav#top-menu-nav ul li > a:hover { color: #f47022; opacity: 0.3; }

	
	.entry-content #et-top-navigation nav#top-menu-nav ul li.current_page_item a:before  { color: #f47022; }
	.entry-content #et-top-navigation nav#top-menu-nav ul li > a:hover:before { color: #f47022; opacity: 0.3;  }
}

.et_pb_row.et_pb_row_0.et_pb_row_fullwidth { padding: 0; }

.entry-content .et_pb_text_0 { padding: 15px 25px 6px !important; }

.et_pb_slides .et_pb_container:before { display: block; position: absolute; top: 0; left: 0; z-index: 0; content:'';}


@media (min-width: 981px) {
	.et_pb_slides .et_pb_container:before { background-image: url(images/top-left.png); height: 394px; width: 288px; }
	.et_pb_slides .et_pb_slide_description {  height: 97vh; }
}
@media (max-width: 980px) {
	.et_pb_slides .et_pb_container:before { background-image: url(images/top-left-small.png); height: 197px; width: 144px; }
	.et_pb_slides .et_pb_slide_description {  height: 40vh; }
}

.et_pb_slides .et_pb_slide { padding: 0; }

.et_pb_slides .et_pb_slide_description { padding: 30px 25px 0 25px; text-align: right !important; }
.et_pb_slides .et_pb_slide_description h2.et_pb_slide_title { font-weight: 300; font-size: 25px; letter-spacing: 0.01em; }
.et_pb_slides .et_pb_slide_description .et_pb_slide_content { position: absolute; bottom: 20px; left: 20px; text-align: left; font-size: 16px; }
.et_pb_slides .et_pb_slide_description .et_pb_slide_content p { padding-bottom: 0; }

/* Our Work */
.pt-cv-wrapper { padding-top: 22px; }
.pt-cv-wrapper .row { margin-left: 10px; margin-right: 10px; }
.pt-cv-title { font-size: 15px; }
.pt-cv-content { font-size: 15px; font-weight: 300; }
.pt-cv-wrapper .btn-success { font-size: 12px; text-transform: uppercase; font-weight: 300; color: #f47022; background-color: transparent; border-color: transparent; padding: 6px 0; }
.pt-cv-wrapper .btn-success:hover { font-weight: 300; color: #222222; background-color: transparent; border-color: transparent; padding: 6px 0; }

#page-container { padding-top: 0; }
.et_pb_module.et_pb_gallery { padding: 20px 25px; }

/* Footer */
.et_pb_text.footer-text { font-size: 25px; padding-left: 25px; padding-right: 25px; padding-top: 50px; }
.et_pb_text.footer-text a { color: #222222;  }
.et_pb_text.footer-text a strong { color: #f47022; font-weight: 300; }

@media (max-width:981px) {
	.et_pb_text.footer-text { padding-top: 30px; padding-bottom: 100px; }
}

@media (max-width: 485px) {
	span.large { font-size: 18px; }
	span.large br { display: none;  }
	.et_pb_text.footer-text { padding-top: 20px; padding-bottom: 20px; font-size: 23px; }
	.contact-us-text em { display: block; }
}

@media (min-width: 485px) {
	p.display { display: inline-block; float: left; width: 110px; }
	ul.display-list { display: inline-block; width: 75%; }

	.contact-us-text p { padding-bottom: 2em; }
	.contact-us-text em { display: inline-block; float: left; width: 100px; margin-top:6px; }
	.contact-us-text a { color:black; }
	span.large { font-size: 23px; line-height: 34px; display: inline-block;  }
}
@media (min-width: 1900px) {
	ul.display-list { display: inline-block; width: 85%; }
}
@media (min-width: 3300px) {
	ul.display-list { display: inline-block; width: 90%; }
}

a.map-link {position: fixed; top: 0; left: 0; height: 100vh; width: 100%; }

/*Ninja forms*/
.ninja-form-contact{max-width: 800px; padding:20px;}
.ninja-forms-form-wrap {margin-top: 60px;}
.ninja-forms-field, .ninja-forms-field.ninja-forms-req, #ninja_forms_field_4_div_wrap > label {font-size: 12px; color:#4e4e4e; font-weight:normal; text-transform:uppercase;}
.ninja-forms-field, .ninja-forms-field.ninja-forms-req {background-color:#e8e8e8;padding:6px; border:none;}
.ninja-forms-required-items{display:none;}
#nf_submit_1 .ninja-forms-field {background-color:#f47022;border:none; color:white; padding:4px;}
